{
  "bundleName": "Set Operations For Arrays",
  "version": "0.0.1",
  "fingerprint": "5f2352a55751a19cec236040",
  "createdEpoch": "1596150437117",
  "artifacts": [
    {
      "id": "5f2351ffebaff79cdeb87353",
      "name": "setOperationsForArrays",
      "type": "transformation",
      "location": "/bundles/transformations/setOperationsForArrays.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}